#!/usr/bin/env python

"""The setup script."""

from setuptools import setup, find_packages

with open('README.rst') as readme_file:
    readme = readme_file.read()

with open('HISTORY.rst') as history_file:
    history = history_file.read()

requirements = [ ]

test_requirements = ['pytest>=3', ]

setup(
    author="Levon Yesayan",
    author_email='levon_yesayan@edu.aua.am',
    python_requires='>=3.6',
    classifiers=[
        'Development Status :: 2 - Pre-Alpha',
        'Intended Audience :: Developers',
        'Natural Language :: English',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.6',
        'Programming Language :: Python :: 3.7',
        'Programming Language :: Python :: 3.8',
    ],
    description="Bass-Model package for Marketing Analytics",
    install_requires=requirements,
    long_description=readme + '\n\n' + history,
    include_package_data=True,
    keywords='bass_model',
    name='bass_model',
    packages=find_packages(include=['bass_model', 'bass_model.*']),
    test_suite='tests',
    tests_require=test_requirements,
    url='https://github.com/lyov9999/bass_model',
    version='0.1.0',
    zip_safe=False,
)
